#left{
    float:left;
    width: 369px;
}

#right{
    float:right;
    width: 627px;
    font: 13pt Trebuchet MS1, Helvetica, sans-serif;    
}

#img_tl{
    margin: 17px 0 0 17px;
}

#img_tr{
    margin: 17px 0 0 16px;  
}

#img_bl{
    margin: 17px 0 0 17px;   
}

#img_br{
    margin: 17px 0 0 16px;   
}

p{
    padding: 19px 30px 0 30px;
    #padding: 25px 30px 0 30px;
}

#squares
{
	position: relative;
	width: 370px;
	height: 10px;
}

#square_1 
{
	position: absolute;
	background-color:#395CAA;
	height:34px;
	right: 76px;
	width:35px;
}

#square_2 {
	background-color:#109AA5;
	position: absolute;
	height:34px;
	right: 38px;
	width:35px;
}

#square_3 {
	background-color:#EE203B;
	position: absolute;
	right: 0;
	height:34px;
	width:35px;
}
